.highlight-blue {
  color: #fff;
  background-image: url(../../assets/img/env.png);
  background-size: cover;
  min-height: 100%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  padding: 50px 0;
  text-shadow: 2px 2px 4px #000000;
}

.highlight-blue p {
  color: #e7e7e7;
  line-height: 1.5;
  text-shadow: 2px 2px 4px #000000;
}

.highlight-blue h2 {
  font-size: 24px;
  /*font-weight: bold;*/
  margin-bottom: 25px;
  line-height: 1.5;
  padding-top: 0;
  margin-top: 0;
  color: inherit;
  letter-spacing: 2px;
}

.highlight-blue .intro {
  font-size: 16px;
  max-width: 500px;
  margin: 0 auto 25px;
}

.highlight-blue .buttons {
  text-align: center;
}

.highlight-blue .buttons .btn {
  padding: 16px 32px;
  margin: 6px;
  border: none;
  background: none;
  box-shadow: none;
  text-shadow: 2px 2px 1px rgba(0,0,0,0.2);
  opacity: 0.9;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 13px;
  letter-spacing: 0.4px;
  line-height: 1;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

.highlight-blue .buttons .btn:hover {
  opacity: 1;
  border: 2px solid #5b840a;
  /*filter: blur(100px);*/
}

.highlight-blue .buttons .btn:active {
  transform: translateY(1px);
  /*filter: blur(100px);*/
}

.highlight-blue .buttons .btn-primary, .highlight-blue .buttons .btn-primary:active {
  border: 2px solid rgba(255,255,255,0.7);
  border-radius: 6px;
  color: #ebeff1;
  box-shadow: none;
  padding: 14px 24px;
}

